E-Arogya - Feature #150

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Add Module features and feature functions in Database
29/04/2024 11:38 AM - Srusvin Loka

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category: Database
Description

Please add the product features and functions list in database.

1. Product features list is the list of screens or subscreens used in HIMS product. ex: Pat registration, OP encounter, Sample
generation, sample barcode generation etc.

2. Functions list includes the actions performed in various screens like SAVE, VIEW, DELETE, UPDATE, PRINT, CANCEL.
Need to complete this task for the following modules:

a) Admin module

b) Front office module

c¢) Triage module

d) Physician module

e) User security management module

e) OP Laboratory module

History

#1 - 28/04/2024 11:10 PM - Srusvin Loka

- Subject changed from Add Module features and feature functions in Database to [User Mgmt] Add Module features and feature functions in
Database

#2 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#3 - 16/05/2024 10:08 PM - Harish Beechani

- Assignee changed from Panchajanya mukkamala to Vasudev Mamidi

#4 - 17/05/2024 12:14 AM - Vasudev Mamidi

- Status changed from New to In Progress

#5 - 17/05/2024 12:17 AM - Harish Beechani
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 3 (14th to 17th May 2024)

#6 - 17/05/2024 04:29 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

20/04/2025 1/1



http://www.tcpdf.org

